Manifest-Version: 1.0
Built-By: genie.papyrus
Created-By: Apache Maven 3.6.0
Build-Jdk: 1.8.0_192

Name: feature.xml
SHA-256-Digest: g91V1S/RYywyI4VG4SxRXp6GZTjUE8NH5i0U/ZDdKIY=

Name: feature.properties
SHA-256-Digest: k7CfA2LdeBl+KFo76bCE1xv4WSGFIjr4qctkwUnk7OM=

Name: license.html
SHA-256-Digest: Dv5NbrV590iFepPFp4HDAA9w8zkHSynRW5FCE+FLHVM=

